Subject: Install cygwin - failing
From: "Simha, Shuba" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 04 Sep 2001 11:18:14 -0400

Hi Cygwin users,
I am trying to install cygwin onto my win 2000 server, but am not able to
connect to any of the mirrors. I tried Direct connection, IE5 settings and
even a proxy, but nothing lets me to the next screen.
Is this the problem with my internet settings here, or cygwin mirror sites?

Thanks for your help..
SS

Ps: Please cc me on the reply, I am not a member of the mailing list.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/